HTTP Poxy, Vulnerabilities that affect application code running in CGI And How To Fix It? Here’s Now …


This morning, I’ll share about vulnerability that affect your application code running in CGI, so be careful your application can exploit and remote. how it’s happen ? read below ….

  • RFC 3875 (CGI) puts the HTTP Proxy header from a request into the environment variables as HTTP_PROXY
  • HTTP_PROXY is a popular environment variable used to configure an outgoing proxy

and, how to fix it? read this

for more information about this, I recommend you to read original site on httpoxy, Visit HttpPoxy Site, Now

 Thanks 🙂 

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s

This site uses Akismet to reduce spam. Learn how your comment data is processed.